@charset "UTF-8";
/* CSS Document */

/* Mobile Layout: 480px and below. */


.distributorRowT {
    width: 96%;
    float: left;
    display: block;
    margin-left: 2%;
    margin-top: 4%;
}

.distributorRow1 {
    width: 96%;
    float: left;
    display: block;
    margin-left: 2%;
    margin-top: 4%;
}

.distributorRow2 {
    width: 96%;
    float: left;
    display: block;
    margin-left: 2%;
    margin-top: 2%;
    margin-bottom: 0%;
}

.distributorRow3 {
    width: 96%;
    float: left;
    display: block;
    margin-left: 2%;
}

.distributorRow4 {
    width: 96%;
    float: left;
    display: block;
    margin-left: 2%;
}

.distributorCol1 {
    width: 49%;
    display: block;
    clear: none;
    margin-left: 0%;
    float: left;
}

.distributorCol2 {
    width: 49%;
    display: block;
    clear: none;
    margin-left: 0%;
    float: left;
}

.distributorCol3 {
    width: 10%;
    display: block;
    clear: none;
    margin-left: 0%;
    float: left;
}

.distributorCol4 {
    width: 20%;
    display: block;
    clear: none;
    margin-left: 2%;
    float: left;
}

.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.distributorRowT {
    width: 76%;
    float: left;
    display: block;
    margin-left: 20%;
    margin-top: 2%;
}

.distributorRow1 {
    width: 76%;
    float: left;
    display: block;
    margin-left: 20%;
}

.distributorRow2 {
    width: 76%;
    float: left;
    display: block;
    margin-left: 20%;
}

.distributorRow3 {
    width: 76%;
    float: left;
    display: block;
    margin-left: 20%;
}

.distributorRow4 {
    width: 76%;
    float: left;
    display: block;
    margin-left: 20%;
}

.distributorCol1 {
    width: 40%;
    display: block;
    clear: left;
    margin-left: 0%;
}

.distributorCol2 {
    width: 30%;
    display: block;
    clear: none;
    margin-left: 0%;
}

.distributorCol3 {
    width: 10%;
    display: block;
    clear: none;
    margin-left: 0%;
    float: left;
}

.distributorCol4 {
    width: 20%;
    display: block;
    clear: none;
    margin-left: 2%;
    float: left;
}

.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 992px to a max of 1400px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 992px) {
	
.distributorRowT {
    width: 56%;
    float: left;
    display: block;
    margin-left: 20%;
}

.distributorRow1 {
    width: 56%;
    float: left;
    display: block;
    margin-left: 20%;
}

.distributorRow2 {
    width: 56%;
    float: left;
    display: block;
    margin-left: 20%;
}

.distributorRow3 {
    width: 56%;
    float: left;
    display: block;
    margin-left: 20%;
}

.distributorRow4 {
    width: 56%;
    float: left;
    display: block;
    margin-left: 20%;
}

.distributorCol1 {
    width: 66%;
    display: block;
    clear: left;
    margin-left: 0%;
}

.distributorCol2 {
    width: 30%;
    display: block;
    clear: none;
    margin-left: 0%;
}

..distributorCol3 {
    width: 10%;
    display: block;
    clear: none;
    margin-left: 0%;
    float: left;
}

.distributorCol4 {
    width: 20%;
    display: block;
    clear: none;
    margin-left: 2%;
    float: left;
}

zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
	
